# Soap Boiler (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufactory |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Produces Soap from Lavender and Lye, a hygiene product for Patricians.

## Costs

**Build Cost:** 2 Timber, 1 Bricks

**Maintenance:** -12 gold/min, 3 Patricians

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Health | +1 |
| Fire Safety | -1 |

## Production

**Input:** [Lavender](../goods/lavender.md), [Lye](../goods/lye.md)

**Output:** [Soap](../goods/soap.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Lavender Farm (Latium)](./lavender-farm-latium.md)
- [Brine Boiler (Latium)](./brine-boiler-latium.md)
